Bug 63237 - possible editing mistake in DHCP section
Summary: possible editing mistake in DHCP section
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-11 15:47 UTC by Ward Fenton
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 16:52:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ward Fenton 2002-04-11 15:47:24 UTC
rhl-cg(EN)-7.3-HTML-RHI (2002-04-05T14:34-0400)

section 12.2.1, page 112

"In Example 12-1, the routers, subnet-mask, domain-name, domain-name-servers,
and time-offset options are used for both the ___apex and raleigh host
statements____."

It isn't until Example 12-3 that we see any "host statements" and apex and
raleigh are first demonstrated there.

Comment 1 Tammy Fox 2002-04-19 20:20:55 UTC
I changed it to be more generic: "are used for any
host statements declared below it." Thanks for the feedback.


Note You need to log in before you can comment on or make changes to this bug.